/* FOR CSS RESET */
*
	{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: open sans;
	}

html
	{
	width: 100vw;
	height: 200vh;
	}

/* ADD FONT FAMILY */
body 
	{
	font-family: Open Sans;
	z-index: 1;
	}

/* NAV SECTION */

nav 
	{
	padding: 0.8rem;
/*	margin-bottom: 2rem;
	border-bottom: 2px solid gray;*/
	width: 80vw;
	list-style-type: none;
	display: inline-block;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
	top: 1px;
	z-index: 2;
	}	

.navigation
	{
	position: sticky;
	background-color: white;
	margin-bottom: 2rem;
	border-bottom: 3px solid gray;
	z-index: 2;
	}

.nav 
	{
	text-align: right;
	display: inline;
	padding: 0.5rem;
	}

.nav-logo
	{
	text-align: left;
	display: inline;
	position: relative;
	left: -10vw;
	}

.tuitt-button
	{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 16px;
	padding: 0.5rem;
	position: relative;
	right: -10vw;
	width: 150px;
	}

#bg-image
	{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 80vw ;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	min-height: 40vh;
	min-width: 80vw;
	}

.front-bg
	{
	background-color: rgba(0, 0, 0, 0.5);
	background-position: center top;
	width: 80vw;
	height: 40vh;
	margin-left: 10%;
	}

.container
	{
	color: white;
	text-align: center;
	position: relative;
	}

.title , .subtitle
	{
	font-family: zilla slab;
	margin-left: 50%;
	margin-right: 10%;
	padding-top: 3rem;
	}
.subtitle
	{
	margin-left: 60% !important;
	font-size: 1rem;
	text-align: right;
	position: relative;
	top: 25px;
	}
h1
	{
	font-size: 2rem;
	text-align: right;
	}

.apply-button
	{
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 10px;
	padding: 0.5rem;
	min-width: 100px;
	display: block;
	position: relative;
	left: 82%;
	top: 60px;
	}

.title-2
	{
	text-align: center;
	padding: 2rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
	}

.intro-description
	{
	text-align: center;
	padding-left: 10rem;
	padding-right: 10rem;
	}

.pre-footer
	{
	background-color: #f7fbfb;
	margin-left: 10%;
	margin-right: 10%;
	height: 40vh;
	position: relative;
	top: 10vh;
	}

.prefooter-description
	{
	text-align: center;
	padding-left: 10rem;
	padding-right: 10rem;	
	padding-top: 3rem;
	padding-bottom: 1rem;
	}

.book-button
	{
	color: white;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	font-size: 12px;
	padding: 0.5rem;
	width: 150px;
	text-align: center;
	position: relative;
	left: 45%;
	}

footer
	{
	text-align: center;
	position: relative;
	top: 100vh;
	}